
Test - Task #4963

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4930 (Closed): KUBI STAGE: Registration in environment

Task # 4958 (Closed): KUBI STAGE: Transition to production

KUBI STAGE: Formal announcement

2014-04-16 02:23 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Announce the new MN on DataONE website, press release, ListServ, Twitter, etc.

History

#1 - 2015-01-16 18:03 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
